Subject: Re: Perl 5.7.2
From: "Gerrit P. Haase" <[email-masked]>
To: John Peacock <[email-masked]>
Date: Tue, 9 Oct 2001 18:25:13 +0200

> John Peacock schrieb am 2001-10-09 9:53:

>"Gerrit P. Haase" wrote:
>> 
>> O.k., I followed your example first:
>> http://www.cygwin.com/ml/cygwin/2001-10/msg00067.html
>> 
>> I'm getting no core in gdb (with cygwin-1.3.3-2):
>
>Under Win2K SP1?

No, I still work with NT 4.0 SP6a.

>Oops, when run inside gdb, you don't need to escaped the $; that is 
>strictly when running on command line.  Try this instead:
>
> run -e "$ENV{'TEST'} = 1;"

O.k. will try this at home this evening.

>> 
>> Program exited with code 0377.
>> (gdb) bt
>> No stack.
>> (gdb)
>> 
>> How is it possible to set PERL_DESTRUCT_LEVEL=2 in gdb?
>
>It is just an environment variable that Perl checks when starting up;
>either 
>
> export PERL_DESTRUCT_LEVEL=2
> gdb ./miniperl

Oki-doki, I see, I was in a hurry this morning.

I will report this evening.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/